Template:Requirements

From Multi Theft Auto: Wiki
Jump to: navigation, search
Minimum supported server {{{1}}}
Minimum supported client {{{2}}}
Note: Using this function requires the resource to have the above minimum version declared in the meta.xml <min_mta_version> section. e.g. <min_mta_version server="{{{1}}}" client="{{{2}}}" />